Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://sandbox.soleaspay.com/api/action/card/{userId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'x-sp-auth-token: <x-sp-auth-token>' \ --data ' { "balance": "10", "currency": "USD" } '
{ "card_id": "<string>", "card_number": "<string>", "expiry": "<string>", "cvv": "<string>" }
Create a new virtual card for a user
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"10"
"USD"
VISA
MASTERCARD
PERSONAL
BUSINESS
BASIC
PREMIUM
Card created successfully